pcl::poisson::SortedTreeNodes::EdgeIndices Struct Reference

`#include <pcl/surface/3rdparty/poisson4/multi_grid_octree_data.h>`

## Public Member Functions

| EdgeIndices (void)
int & | operator[] (int i)
const int & | operator[] (int i) const

## Public Attributes

int | idx [pcl::poisson::Cube::EDGES]

## Detailed Description

Definition at line 147 of file multi_grid_octree_data.h.

## Constructor & Destructor Documentation

## EdgeIndices()

pcl::poisson::SortedTreeNodes::EdgeIndices::EdgeIndices | ( | void |  | ) |

inline

Definition at line 150 of file multi_grid_octree_data.h.

References pcl::poisson::Cube::EDGES.

## Member Function Documentation

## operator[]() [1/2]

int& pcl::poisson::SortedTreeNodes::EdgeIndices::operator[] | ( | int | i | ) |

inline

Definition at line 151 of file multi_grid_octree_data.h.

## operator[]() [2/2]

const int& pcl::poisson::SortedTreeNodes::EdgeIndices::operator[] | ( | int | i | ) | const

inline

Definition at line 152 of file multi_grid_octree_data.h.

## Member Data Documentation

## idx

int pcl::poisson::SortedTreeNodes::EdgeIndices::idx[pcl::poisson::Cube::EDGES]

Definition at line 149 of file multi_grid_octree_data.h.

The documentation for this struct was generated from the following file:

- /build/pcl-OilVEB/pcl-1.8.1+dfsg1/surface/include/pcl/surface/3rdparty/poisson4/multi_grid_octree_data.h